﻿<template>
  <div class="task-counter-block">
    <p class="task-counter-text default-medium-text-bold">
      {{ count }}
    </p>
  </div>
</template>

<script>
export default {
  name: "TaskCounter",
  data() {
    return {
      isMobile: false
    };
  },
  computed: {
    count() {
      return this.$store.getters["tasks/doneCount"];
    }
  }
};
</script>

<style lang="sass">
@import "../../css/colors"

.task-counter-block
  background: $peach
  height: 48px
  box-shadow: $baseShadow
  border-radius: 13px 0 0 13px
  position: absolute
  width: 71px

  .task-counter-text
    text-align: center
    position: absolute
    top: 13px
    left: 24px
</style>
